<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.jsch/1">
    <module_version install_time="1280356282679" last="true" origin="installer" specification_version="1.14.1">
        <file crc="3939034439" name="config/Modules/org-netbeans-libs-jsch.xml"/>
        <file crc="2578081213" name="modules/ext/jsch-0.1.41.jar"/>
        <file crc="1070299445" name="modules/org-netbeans-libs-jsch.jar"/>
    </module_version>
</module>
